body { 
background-color : #999999;
} 
.clear {
	clear:both;
}
.background { 
background-color : #ffffff;
} 
body, option, select, textarea, table, td, tr, head, subhead { 
font-family : Verdana, Geneva, sans-serif; 
font-size : 11px; 
line-height : 130%;
} 
p { 
font-family : Verdana, Geneva, sans-serif; 
font-size : 11px; 
color : #555555; 
font-weight : normal; 
text-decoration : none;
} 
.menubar { 
background-color : #b5b5b5; 
font-family : Verdana, Geneva, sans-serif; 
color : #ec0000; 
font-weight : normal;
}
a { 
font-size : 11px; 
color : #466aac; 
font-weight : normal; 
text-decoration : none;
}

a:link { 
font-size : 11px; 
color : #466aac; 
font-weight : normal; 
text-decoration : none;
} 
a:visited { 
font-size : 11px; 
color : #466aac; 
font-weight : normal; 
text-decoration : none;
} 

a:hover {
color: #dd0000;
text-decoration: none;
background-color: transparent;

}

a:active { 
font-size : 11px; 
color : #dd0000; 
font-weight : normal; 
text-decoration : none;
} 
.nav { 
font-family : Verdana, Geneva, sans-serif; 
font-weight : normal; 
font-size : 11px; 
color : #555555; 
font-style : normal; 
text-decoration : none;
} 
a.nav:link { 
font-size : 11px; 
color : #555555; 
font-weight : normal; 
text-decoration : none;
} 
a.nav:visited { 
font-size : 11px; 
color : #555555; 
font-weight : normal; 
text-decoration : none;
} 
a.nav:hover { 
font-size : 11px; 
color : #777777; 
border-bottom : 1px dotted #e2e2e2; 
font-weight : normal; 
text-decoration : none;
} 
a.nav:active { 
font-size : 11px; 
color : #555555; 
font-weight : normal; 
text-decoration : none;
} 
.small { 
font-family : Verdana, Geneva, sans-serif;
font-size : 11px; 
color : #555555;
line-height : 130%;
} 
.smallRed { 
font-family : Verdana, Geneva, sans-serif;
font-size : 11px; 
color : #f00000;
line-height : 130%;
} 
.smallOnline { 
font-family : Verdana, Geneva, sans-serif;  
font-size : 10px; 
color : #555555;
line-height : 130%;
} 
.smallMesInd { 
font-family : Verdana, Geneva, sans-serif;  
font-size : 11px; 
color : #555555;
line-height : 130%;
} 
.smallMesBoard { 
font-family : Verdana, Geneva, sans-serif; 
font-size : 11px; 
color : #555555; 
font-weight : normal; 
font-style : normal; 
} 
.smallMesBoardRed { 
font-family : Verdana, Geneva, sans-serif; 
font-size : 11px; 
color : #f00000; 
font-weight : normal; 
font-style : normal; 
} 
.bigMesBoard { 
font-family : Verdana, Geneva, sans-serif; 
font-size : 14px; 
color : #555555; 
font-weight : normal; 
font-style : normal; 
text-align : right;
} 

.welcome{ 
font-family : Verdana, Geneva, sans-serif;
font-size : 11px; 
color : #ffffff;
font-weight : normal; 
text-decoration : none;
} 
.welcomeMessage{ 
font-family : Verdana, Geneva, sans-serif;
font-size : 11px; 
color : #555555;
font-weight : normal; 
text-decoration : none;
} 
.windowbg { 
background-color : #fcfcfc; 
font-size : 11px; 
font-family : Verdana, Geneva, sans-serif; 
color : #555555;
} 
.windowbg1 { 
background-color : #fdfdfd; 
font-size : 11px; 
font-family : Verdana, Geneva, sans-serif; 
color : #555555;
text-decoration : none;
} 
.windowbg2 { 
background-color : #fdfdfd; 
font-size : 11px; 
font-family : Verdana, Geneva, sans-serif; 
color : #555555;
} 
.windowbg3 { 
background-color : #ffffff; 
font-size : 11px; 
font-family : Verdana, Geneva, sans-serif; 
color : #555555;
} 
.text1 { 
font-style : normal; 
font-family : Verdana, Geneva, sans-serif; 
font-size : 11px; 
color : #555555;
} 
.h2 { 
font-size : 12px; 
font-family : Avantgarde, "Century Gothic", Arial, sans-serif; 
margin : 0 0 0.5em; 
color : #004891; 
font-weight : normal;
} 
.imgcatbg { 
font-family : Verdana, Geneva, sans-serif; 
font-size : 11px; 
color : #555555; 
font-weight : normal; 
font-style : normal; 
text-decoration : none;
} 
.imgcatbgar { 
font-family : Verdana, Geneva, sans-serif; 
font-size : 11px; 
color : #f00000; 
font-weight : normal; 
font-style : normal; 
text-decoration : none;
} 
.headline { 
font-family : Verdana, Geneva, sans-serif; 
font-size : 12px; 
line-height : 140%;
font-weight : normal; 
text-decoration : none; 
font-style : normal;
border-bottom : 1px solid #7794c8; 
} 
.pic {
padding-left: 2px;
background: #f5f5f9; url(http://www.kilgraston.com/forumfiles/Templates/Forum/board_pic.gif) no-repeat 10px 50%;
}
.headline2 { 
font-family : Verdana, Geneva, sans-serif; 
color : #dd0000; 
font-size : 12px; 
font-weight : normal; 
text-decoration : none; 
font-style : normal;
} 
.headline3 { 
font-family : Verdana, Geneva, sans-serif; 
font-size : 12px; 
font-weight : normal; 
text-decoration : none; 
font-style : none;
} 
.title { 
font-family : Verdana, Geneva, sans-serif; 
font-size : 12px; 
color : #555555; 
font-weight : normal; 
font-style : normal; 
text-align : right;
} 
.headtitle { 
font-family : Verdana, Geneva, sans-serif; 
font-size : 16px; 
color : #555555; 
font-weight : normal; 
font-style : normal; 
text-align : right;
} 
.headtitle2 { 
font-family : Verdana, Geneva, sans-serif; 
font-size : 16px; 
color : #555555; 
font-weight : normal; 
font-style : normal; 
margin : 14px 0 8px 0; 
text-align : left;
} 
.headtitle3 { 
font-family : Verdana, Geneva, sans-serif; 
font-size : 14px; 
color : #555555; 
font-weight : normal; 
font-style : normal; 
text-align : right;
} 
text { 
font-family : Verdana, Geneva, sans-serif; 
font-size : 11px;
} 
textarea { 
background-color : #ffffff; 
font-family : Verdana, Geneva, sans-serif; 
font-size : 8pt; 
color : #555555;
} 
input { 
background-color : #ffffff; 
border : 1px solid #dadada; 
font-family : Verdana, Geneva, sans-serif;
font-size : 7.5pt; 
font-weight : normal; 
color : #000000; 
text-decoration : none;
} 
.titlebg { 
font-family : Verdana, Geneva, sans-serif; 
background-color : #ebebeb; 
font-style : normal; 
font-size : 11px; 
color : #555555; 
font-weight : normal;
} 
.catbg { 
background-color : #ffffff; 
color : #333333; 
font-weight : normal; 
font-size : 11px;
} 
.bordercolor { 
font-size : 12px; 
font-family : Verdana, Geneva, sans-serif; 
background-color : #e2e2e2;
} 
.bordercolor2 { 
font-size : 12px; 
font-family : Verdana, Geneva, sans-serif; 
background-color : #ffffff;
} 
.imgbg { 
font-style : normal; 
font-size : 11px; 
color : #555555;
} 
.title { 
font-family : Verdana, Geneva, sans-serif; 
font-size : 14px; 
line-height : 140%;
color : #555555; 
margin : 0; 
padding : 0; 
font-weight : normal; 
text-decoration : none; 
font-style : normal;
} 

/* InstantMessage Styling
=================================*/
.imSubjectBlue  { 
font-family : Verdana, Geneva, sans-serif; 
font-size : 11px; 
color : #466aac; 
font-weight : normal; 
text-decoration : none; 
} 
.imFrom { 
font-family : Verdana, Geneva, sans-serif;
font-size : 11px; 
color : #466aac; 
font-weight : normal; 
text-decoration : none; 
} 
.imHeadLine { 
font-family : Verdana, Geneva, sans-serif; 
font-size : 12px; 
color : #555555; 
font-weight : normal; 
text-decoration: none
} 
.imRemove { 
font-family : Verdana, Geneva, sans-serif;
font-size : 12px; 
color : #dd0000; 
font-weight : normal; 
text-decoration : none;
} 

/* Profile Styling
=================================*/

.fontProfile { 
font-family : Verdana, Geneva, sans-serif; 
font-size : 12px; 
line-height : 140%;
color : #555555; 
font-weight : normal; 
text-decoration : none; 
font-style : normal;
} 
.fontProfileLink { 
font-family : Verdana, Geneva, sans-serif; 
font-size : 12px; 
line-height : 140%;
color : #f00000; 
font-weight : normal; 
text-decoration : none; 
font-style : normal;
} 
.fontProfileText { 
font-family : Verdana, Geneva, sans-serif; 
font-size : 11px; 
line-height : 140%;
color : #555555; 
font-weight : normal; 
text-decoration : none; 
font-style : normal;
} 
.ProfileUser { 
font-family : Verdana, Geneva, sans-serif;
font-size : 14px; 
line-height : 140%;
color : #555555; 
font-weight : normal; 
text-decoration: none;
}
.ProfileUserDashed { 
font-family : Verdana, Geneva, sans-serif;
font-size : 14px; 
line-height : 140%;
color : #466aac; 
font-weight : bold; 
text-decoration: none;
background-color: transparent;
border-color: #f00000;
border-bottom-width: 1px;
border-left-width: 0px;
border-right-width: 0px;
border-top-width: 0px;
border-style: none;
} 

/* General Styling
=================================*/

.imgmenuAdmin { 
font-family : Verdana, Geneva, sans-serif; 
font-size : 11px; 
line-height : 140%;
color : #f00000; 
font-weight : bold; 
text-decoration : none; 
font-style : normal;
} 
.imgmenuAdminU { 
color: #888888;
text-decoration: none; 
border-bottom: dashed 1px #ff8a8a; } 
.imgmenuAdminGreen { 
font-family : Verdana, Geneva, sans-serif; 
font-size : 11px; 
line-height : 140%;
color : #00a600; 
font-weight : bold; 
text-decoration : none; 
} 
.imgmenuAdminNav { 
font-family : Verdana, Geneva, sans-serif; 
font-size : 11px; 
line-height : 140%;
color : #555555; 
font-weight : normal; 
text-decoration: none;
border-bottom : 1px dotted #dadada; 
} 
.imgmenuAdminPas { 
font-family : Verdana, Geneva, sans-serif; 
font-size : 11px; 
line-height : 140%;
color : #555555; 
font-weight : normal; 
text-decoration: none
} 
.displayThread { 
font-family : Verdana, Geneva, sans-serif;
font-size : 11px; 
line-height : 140%;
color : #dd0000; 
font-weight : normal; 
text-decoration : none;
} 
.imgmenu { 
font-family : Verdana, Geneva, sans-serif; 
font-size : 11px; 
line-height : 140%;
color : #555555; 
margin : 0; 
padding : 0; 
font-weight : bold; 
text-decoration : none; 
font-style : normal;
} 
.imgmenu:visited { 
font-size : 11px; 
line-height : 140%;
color : #666666; 
font-weight : bold; 
text-decoration : none;
} 
.imgmenu:link { 
font-size : 11px; 
line-height : 140%;
color : #555555; 
font-weight : bold; 
text-decoration : none;
} 
.imgmenu:hover { 
font-size : 11px; 
line-height : 140%;
color : #777777; 

font-weight : bold; 
text-decoration : none;
} 
.imgmenu:active { 
font-size : 11px; 
line-height : 140%;
color : #777777; 
font-weight : bold; 
text-decoration : none;
} 
.imgsubmenu { 
font-family : Verdana, Geneva, sans-serif; 
font-size : 12px; 
line-height : 20px;
color : #466aac; 
font-weight : normal; 
background-color: transparent;
border-bottom : 1px dotted #d2d2d2; 

} 
.imgsubmenu:link { 
font-size : 12px; 
line-height : 20px;
font-weight : normal; 
text-decoration : none;
} 
.imgsubmenu:visited { 
font-size : 12px; 
color : #466aac; 
line-height : 20px;
font-weight : normal; 
text-decoration : none;
} 
.imgsubmenu:hover { 
font-size : 12px; 
color : #f00000; 
line-height : 20px;
font-weight : normal; 
text-decoration : none;
} 
.imgsubmenu:active { 
font-size : 12px; 
color : #466aac; 
line-height : 20px;
font-weight : normal; 
text-decoration : none;
} 

imgmenu.newsletter { 
font-size : 11px; 
color : #dd0000; 
font-weight : normal; 
text-decoration : none;
}

.message { 
font-family : Verdana, Geneva, sans-serif; 
line-height : 140%;
font-size : 11px; 
color : #555555;
}
.messageBoxSubject { 
font-family : Verdana, Geneva, sans-serif;
height : 14px; 
width : 370px; 
border : 1px solid #eeeeee; 
background-color : #ffffff; 
font-size : 11px; 
color : #555555; 
text-decoration : none; 
} 
.messageBoxText { 
font-family : Verdana, Geneva, sans-serif;
height : 140px; 
width : 374px; 
border : 1px solid #eeeeee; 
background-color : #ffffff; 
font-size : 11px; 
color : #555555; 
text-decoration : none;
} 
.messageBoxProfile { 
font-family : Verdana, Geneva, sans-serif;
height : 14px; 
width : 370px; 
border : 1px dotted #d3d3d3; 
background-color : #ffffff; 
font-size : 11px; 
color : #555555; 
text-decoration : none; 
} 
.messageBoxTextProfile { 
font-family : Verdana, Geneva, sans-serif;
height : 100px; 
width : 380px; 
border : 1px dotted #d3d3d3; 
background-color : #ffffff; 
font-size : 11px; 
color : #555555; 
text-decoration : none;
} 
.imgmenuProfile { 
font-family : Verdana, Geneva, sans-serif;
font-size : 11px; 
color : #f00000; 
text-decoration : none;
} 
.messageBoxAttach { 
font-family : Verdana, Geneva, sans-serif;
height : 14px; 
width : 392px; 
border : 1px dotted #d3d3d3; 
background-color : #ffffff; 
font-size : 11px; 
color : #555555; 
text-decoration : none; 
} 
.droppageindex { 
float : left; 
font-family : verdana, sans-serif; 
background-color : #ffffff; 
color : #000000; 
padding : 0; 
padding-left : 4px; 
margin : 0; 
border : 2px inset;
} 
.droppages { 
height : 14px; 
padding-left : 1px; 
padding-right : 1px;} 
.droppages a { 
color : #000000; 
font-size : 9px; 
font-weight : normal;
} 
.highlight { 
font-size : 11px; 
font-family : Verdana, Geneva, sans-serif;  
font-weight : normal; 
font-style : normal; 
background-color : #ffffbb; 
color : #555555;
} 
.hr {
border: 0;
color: #dddddd;
background-color: #dddddd;
border : 1px dotted #d4d4d4; 
height: 1px;
width: 90%;
text-align: center;
}
.seperator { 
border-bottom : 1px dotted #e0e0e0; 
border-left : 1px solid #e0e0e0; 
background-color : #e2e2e2;
} 
.code { 
font-size : 14px; 
font-weight : normal; 
font-style : normal; 
font-family : Courier, Courier New, Sans-Serif; 
color : #000000; 
background-color : #cccccc; 
border : 1px solid #34689a; 
width : 90%; 
padding : 4px;
} 
.editbg { 
color : #000000; 
font-size : 11px; 
font-weight : normal; 
font-style : normal; 
font-family : Verdana, Geneva, sans-serif; 
background-color : #fffedf; 
border : 1px solid #cc0000; 
width : 90%; 
padding : 4px;
} 
.boardcontainer { 
background-color : #e2e2e2; 
border-bottom : 1px solid #e0e0e0; 
border-left : 1px solid #e0e0e0;
} 
select { 
background-color : #ffffff; 
border : 1px solid #e0e0e0; 
color : #555555; 
font-family : Verdana, Geneva, sans-serif; 
font-size : 11px;
} 
select optgroup { 
color : #555555; 
font-family : Verdana, Geneva, sans-serif;
font-size : 11px;
} 
.copyright { 
color : #c9c9c9; 
font-family : Verdana, Geneva, sans-serif; 
font-size : 8px; 
text-align : center;
} 
.time { 
color : #888888; 
font-family : Verdana, Geneva, sans-serif; 
font-size : 10px; 
text-align : center;
} 
#fscroller { 
line-height : 1.3;
}